REM &1 = directory path for data file used for data table space
REM &2 = size of the data file used for the data table space
REM &3 = directory path for data file used for index table space
REM &4 = size of the data file used for the index table space
REM &5 = table space name for data (REQPRO_DATA)
REM &6 = table space name for indexes (REQPRO_INDEX)
REM

CREATE TABLESPACE &5
	DATAFILE '&1.&5..dbf' 
	SIZE &2 REUSE AUTOEXTEND ON NEXT &2 
	DEFAULT STORAGE ( INITIAL 100K NEXT 100K MINEXTENTS 1 MAXEXTENTS UNLIMITED PCTINCREASE 0 );

CREATE TABLESPACE &6
	DATAFILE '&3.&6..dbf' 
	SIZE &4 REUSE AUTOEXTEND ON NEXT &4 
	DEFAULT STORAGE ( INITIAL 100K NEXT 100K MINEXTENTS 1 MAXEXTENTS UNLIMITED PCTINCREASE 0 );
